@font-face {
	font-family: 'Noto Serif KR';
	font-style: normal;
	font-weight: 100;
	src: local('Noto Serif CJK KR'), local('Source Han Serif K'), local('Source Han Serif'), local('Noto Serif CJK'), local('Noto Serif'), 
		url(../fonts/NotoSerifCJKkr-ExtraLight-subset.woff2) format('woff2'), 
		url(../fonts/NotoSerifCJKkr-ExtraLight-subset.woff) format('woff'), 
		url(../fonts/NotoSerifCJKkr-ExtraLight-subset.otf) format('otf');
}

@font-face {
	font-family: 'Noto Serif KR';
	font-style: normal;
	font-weight: 300;
	src: local('Noto Serif CJK KR'), local('Source Han Serif K'), local('Source Han Serif'), local('Noto Serif CJK'), local('Noto Serif'), 
		url(../fonts/NotoSerifCJKkr-Regular-subset.woff2) format('woff2'), 
		url(../fonts/NotoSerifCJKkr-Regular-subset.woff) format('woff'), 
		url(../fonts/NotoSerifCJKkr-Regular-subset.otf) format('otf'), 
		url(../fonts/NotoSerifCJKkr-Regular-subset.ttf) format('truetype');
}

@font-face {
	font-family: 'Noto Serif KR';
	font-style: normal;
	font-weight: 600;
	src: local('Noto Serif CJK KR'), local('Source Han Serif K'), local('Source Han Serif'), local('Noto Serif CJK'), local('Noto Serif'), 
		url(../fonts/NotoSerifCJKkr-Bold-subset.woff2) format('woff2'), 
		url(../fonts/NotoSerifCJKkr-Bold-subset.woff) format('woff'), 
		url(../fonts/NotoSerifCJKkr-Bold-subset.otf) format('otf');
}